0 votos
163 vistas

Hola, buenas. Les escribo porque estoy intentando generar curvas de nivel a partir de QGis en linux (Fedora), resulta que al realizar el proceso me aparece el siguiente error "El proceso no pudo comenzar. O falta el programa invocado o puede que tenga permisos insuficientes para invocar el programa.", esto no me sucede en windows. ¿A que se podría deber este error?. Desde ya, gracias.

Saludos.

preguntado por Novato (101 puntos)   en QGIS | 163 vistas

1 Respuesta

+1 voto
Hola Sefirox, prueba instalar el paquete Qgis-Python para que le de mas estabilidad al Qgis (ubica un repositorio que lo tenga actualizado), lo otro es que recomienda instalar la versión estable del Qgis que por ahora es la 14.04 essen.

Espero te ayude.

Rafael
respondido por Confiable (281 puntos)  
Ofertas de trabajo SIG

Un buen usuario

  1. Comparte lo que sabe
  2. Demuestra su amabilidad
  3. Hace preguntas claras
  4. Escribe correctamente
  5. No hace daño a nadie
Gana 500 puntos y obtén un Certificado SIG validado por ArcGeek.

 

1,195 preguntas
1,408 respuestas
912 comentarios
2,761 usuarios